.md_hd_wrap,.foot_title{-webkit-box-sizing:border-box;box-sizing:border-box}
.md_hd_wrap .double_tab:after{clear:both;content:'\20';display:block}
.md_hd_wrap .hd_back,.md_hd_wrap .hd_share,.md_hd_wrap .hd_cancel,.md_hd_wrap .hd_my,.md_hd_wrap .hd_logo,.md_hd_wrap .hd_search,.wx_logo:after,.btn_backtop:after{background-image:url(/h5/img/common/spirits_201507.png);background-repeat:no-repeat;background-size:160px auto}
.md_hd_wrap .hd_back{background-position:-75px 0;display:inline-block;width:25px;height:25px}
.md_hd_wrap .hd_share{width:50px;height:50px;background-position:-150px -50px;display:inline-block}
.md_hd_wrap .hd_cancel{width:50px;height:40px;background-position:-100px -160px;display:inline-block}
button{margin:5px}
.mod_btn{display:inline-block;*display:inline;*zoom:1;text-align:center;cursor:pointer;border-radius:5px;border:none;font-size:24px;padding:6px 12px}
.mod_btn_default{color:#0093d5;background-color:#ffffff;border:2px solid #0093d5;padding:4px 12px}
.mod_btn_primary{color:#fffefe;background-color:#0093d5}
.mod_btn_important{color:#fffefe;background-color:#ff3300}
.mod_btn_special{color:#fffefe;background-color:#09bb07}
.mod_btn_disable{color:#aeaeae;background-color:#f0f0f0;border:1px solid #d6d6d6}
.mod_btn_lg{width:580px;height:88px;font-size:30px}
.mod_btn_md{width:280px;height:88px;font-size:30px}
.mod_btn_default_important{color:#ff3300;background-color:#ffffff;border:2px solid #ff3300}
.mod_btn_default_special{color:#09bb07;background-color:#ffffff;border:2px solid #09bb07}
.mod_btn_default_disable{color:#aeaeae;background-color:#ffffff;border:2px solid #aeaeae}
.mod_btn_default_normal{color:#000000;background-color:#ffffff;border:2px solid #000000}
.mod_form{width:640px}
.mod_group{padding:0 30px;height:104px;border-bottom:1px solid #eeeeee}
.mod_group .mod_label{width:150px;height:104px;display:table-cell;vertical-align:middle;color:#333}
.mod_group .mod_content{width:402px;display:table-cell;vertical-align:middle}
.mod_group:last-child{border-bottom:none}
.mod_input{width:100%;height:26px;padding:6px 12px;border:none}
.mod_input[disable="disable"]{background:#f0f0f0}
.mod_textarea{width:100%;line-height:26px;padding:6px 12px;border:none}
a,img,button,input,select{-webkit-tap-highlight-color:transparent;outline:0}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;vertical-align:baseline}
img{border:0 none;vertical-align:top}
i,em{font-style:normal}
ol,ul{list-style:none}
input,select,button,h1,h2,h3,h4,h5,h6{font-size:100%;font-family:inherit}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;color:#333}
a:visited{color:inherit}
body{margin:0 auto;height:100%;background-color:#f4f4f4;font-size:14px;font-family:Helvetica,STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;line-height:1.5;color:#666;-webkit-text-size-adjust:100%}
.main_wrap{max-width:1424px;margin:0 auto}
.hide,.h{display:none !important}
.show{display:block !important}
.link_blue{color:#007AFF}
header{position:fixed;top:0;left:0;right:0;width:100%;z-index:50}
header.nofixed{position:static}
body.header_nofixed header{position:static}
body.header_nofixed .main_wrap{margin-top:0}

.md_hd_wrap .hd_back{display:block;margin:10px auto}
.md_hd_wrap .hd_my{display:block;margin:20px auto;background-position:-50px -100px;width:20px;height:20px}
.md_hd_wrap .hd_logo{display:block;margin:15px auto;width:100px;height:30px;background-position:0 -50px}
.md_hd_wrap .hd_search{background-position:-104px -4px;width:50px;height:50px;display:block}
.md_hd_wrap .hd_share{display:block;margin:17px auto}
.md_hd_wrap .hd_cancel{position:absolute;right:5px;top:38px}
.md_hd_wrap .col_left{position:absolute;width:50px;height:44px;text-align:center; background:url(../images/h.jpg) no-repeat;}
.md_hd_wrap .col_left a{color:#0093d5}

.md_hd_wrap .col_middle{margin:0 0px;height:44px;text-align:center;position:relative;overflow:hidden}
.md_hd_wrap .col_middle h1{font-size:18px;line-height:44px;color:#0093d5;font-weight:normal}
.md_hd_wrap .col_middle .input_search{font-size:14px;line-height:normal;height:30px;border:1px solid #0093d5;border-radius:45px;display:block;width:100%;padding:0 7px;margin-top:14px;-webkit-appearance:none}
.md_hd_wrap .col_middle .input_search::-webkit-search-cancel-button{display:none}
.md_hd_wrap .double_tab{height:44px}
.md_hd_wrap .double_tab li{float:left;width:50%;text-align:center}
.md_hd_wrap .double_tab li span{display:inline-block;height:42px;line-height:50px}
.md_hd_wrap .double_tab .cur a span{height:42px;border-bottom:2px solid #0092d8;color:#0093d5}
.md_hd_wrap .col_search{position:relative;height:44px;margin-left:40px;margin-right:10px}
.md_hd_wrap .col_search .input_search{width:100%;height:30px;padding:0 28px 0 25px;border:1px solid #eee;border-radius:3px;background-color:#eee;color:#333;-webkit-appearance:none}
.md_hd_wrap .col_search .input_search::-webkit-search-cancel-button{display:none}
.md_hd_wrap .col_search .input_search::-webkit-input-placeholder{color:#ccc}
.md_hd_wrap .hover_color{color:#0093d5}.md_hd_wrap .col_input{margin:30px auto;width:60%;height:50px;text-align:center}
.md_hd_wrap .col_right{position:absolute;right:0;top:0;width:50px;height:44px;line-height:44px;text-align:center}
.md_hd_wrap .col_right a{font-size:12px;color:#0093d5}
.md_hd_fix_fixed{position:absolute}
.smart_box{width:100%;background-color:#fff;position:fixed;top:120px;z-index:999;display:none}
.smart_box li{overflow:hidden;zoom:1;height:106px;border-bottom:1px solid #f5f0ec;padding:0 20px}
.smart_box .title{float:left;width:100%;overflow:hidden}
.smart_box a{height:106px;line-height:106px;font-size:25px;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.foot_wrap a,.foot_wrap p{font-size:12px;line-height:12px;height:12px;color:#939590}
.foot_title{height:54px}
.foot_title li{width:25%;height:54px;line-height:54px;text-align:center;float:left}
.foot_title a{font-size:12px;color:#666;display:block;height:54px;line-height:54px;vertical-align:middle}
.foot_logo{margin:0 15px 25px;border-top:1px solid #eee;text-align:center}
.foot_logo a{display:block;width:120px;height:20px;margin:0 auto;padding-top:20px;overflow:hidden}
.foot_info{text-align:center;font-size:9px;line-height:9px}
.foot_info a{display:inline-block;padding:0 9px;vertical-align:top}
.foot_info a:first-child{position:relative}
.foot_info a:first-child:after{content:"";height:10px;width:0;background:#939590;position:absolute;right:0;top:1px}
.foot_info a:nth-child(2){display:none;margin-left:-5px}
.foot_info p{margin:0 15px 5px}
.foot_info p:first-child{padding-top:10px;border-top:1px solid #eee}
.foot_info p:nth-child(2){padding-bottom:10px}
.wx_logo{float:left;width:12px;height:11px;margin-right:5px;position:relative;top:-1px}
.wx_logo:after{content:"";width:12px;height:11px;position:absolute;top:0;left:0;background-position:-25px -340px}
.foot_fenxiao .foot_info p{margin:0 15px}
.foot_fenxiao .foot_info p:first-child{border-top:0 none;padding:30px 0}
.main_wrap{max-width:1242px}
.hidden{display:none}
.btn_backtop{position:fixed;z-index:100;right:0;bottom:20px;width:80px;height:80px;font-size:0;overflow:hidden;background-color:rgba(0,0,0,0.7);-webkit-border-radius:6px 0 0 6px;border-radius:6px 0 0 6px;display:none}
.btn_backtop:after{width:46px;height:46px;content:'\20';display:block;margin:18px 0 0 18px;float:left;background-position:-152px -160px}
.btn_backtop_active{display:block}
.app_view header,.app_view .foot_wrap,.app_view .mod_back,.app_view .quickbtn_wrap{display:none}
.app_view .main_wrap{margin-top:0 !important}
.index-sort .tc-box a{width:294px}
.normal_product_list .product{
	position:relative;
	
}
.normal_product_list .product .sku_tag{position:absolute;top:0;right:0;color:#fff;font-size:12px;height:25px;line-height:25px;padding:0 10px}
.normal_product_list .product .sku_tag_notice{background-color:#1bce8d}
.normal_product_list .product .sku_tag_important{background-color:#ff6600}
.special_recommand_wrap .product{position:relative}
.special_recommand_wrap .product .sku_tag{position:absolute;top:0;right:0;color:#fff;font-size:12px;height:25px;line-height:25px;padding:0 10px;min-width:50px;text-align:center}
.special_recommand_wrap .product .sku_tag_notice{background-color:#1bce8d}
.special_recommand_wrap .product .sku_tag_important{background-color:#ff6600}
.price_color{color:#ff6600}
/*# sourceMappingURL=global_v3.css.map */
.mod_button_row{display:box;display:-ms-box;display:-webkit-box;display:flex;display:-ms-flexbox;display:-webkit-flex}
.mod_button_row>a{display:block;flex:1;-ms-flex:1;-webkit-flex:1;box-flex:1;-ms-box-flex:1;-webkit-box-flex:1}
.clear:after,.clearfix:after{clear:both;content:'\20';display:block}
.mod_arrow_u,.mod_arrow_r,.mod_arrow_d,.mod_arrow_l{display:block;content:'\20';position:absolute;top:50%;width:6px;height:6px;border-top:1px solid #7d7d7d;border-left:1px solid #7d7d7d;background:none}
.mod_arrow_u{margin-top:-2px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.mod_arrow_r{margin-top:-6px;-webkit-transform:rotate(135deg);transform:rotate(135deg)}
.mod_arrow_d{margin-top:-10px;-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}
.mod_arrow_l{margin-top:-6px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.fl{float:left}
.fr{float:right}
.txt_c1{color:#0093d5 !important}
.txt_c2{color:#aeaeae !important}
.txt_c3{color:#D70000 !important}
.txt_c4{color:#FE3300 !important}
.txt_c5{color:#48BF46 !important}
.txt_ac{text-align:center !important}
.vm{vertical-align:middle !important}
.vt{vertical-align:top !important}
.multline{white-space:normal !important}
.mod_button_row{height:38px;line-height:38px}
.mod_button_row>a{text-align:center;border-left:#EEEEEE solid 1px}
.mod_button_row>a:first-child{border-left:none}
.mod_button_row.border{border-top:#EEEEEE solid 1px;border-bottom:#EEEEEE solid 1px}
.mod_button_row.border_thick{border-top:#EEEEEE solid 10px;border-bottom:#eee solid 10px}
.mod_load_more{height:44px;padding:15px}
.mod_load_more .loading{display:none}
.mod_load_more .loading img{width:24px}
.mod_load_more.mod_load_loading{line-height:44px;vertical-align:middle;text-align:center}
.mod_load_more.mod_load_loading .loading{display:inline-block}
.mod_load_more.mod_load_loading .loading img{width:24px;vertical-align:middle;margin-right:10px}
.mod_load_more.mod_load_loading a{display:none}
.mod_add{display:inline-block;position:relative;width:15px;height:15px}
.mod_add::before{position:absolute;left:50%;top:50%;margin-left:-8px;margin-top:-2px;content:'';width:15px;height:2px;background:#0093D5}
.mod_add::after{position:absolute;left:50%;top:50%;margin-left:-1px;margin-top:-8px;content:'';width:2px;height:15px;background:#0093D5}
.mod_btn_group_block{padding:0 10px}
.mod_btn{border-radius:2px}
.mod_btn_group_block .mod_btn{margin-bottom:10px}
.mod_btn_block{display:block;height:43px;line-height:43px;font-size:17px}
.mod_btn_default{background-color:#fff;border:#AAAAAA solid 1px;color:#333;text-align:center}
.mod_btn_primary{background-color:#0086E6;border:#0086E6 solid 1px;color:#fff !important;text-align:center}
.mod_btn_primary:hover,.mod_btn_primary:active{background-color:#006fa3}
.mod_list{margin-bottom:15px}
.mod_list>a.mod_list_item{color:#666}
.mod_list .mod_list_item_row{padding:19px 15px}
.mod_list a.mod_list_item:active{background-color:#f0f4f5}
.mod_list_item{display:block;min-height:46px;vertical-align:middle;background:#fff}
.mod_list_item .list_item_row{padding:19px 0 19px 0}
.mod_list_item .list_item_bd{display:table;width:100%}
.mod_list_item .list_item_bd>.list_item_label{display:table-cell;vertical-align:middle;text-align:center;min-width:15px;white-space:nowrap}
.mod_list_item .list_item_bd>.list_item_label+.list_item_cnt{padding-left:0}
.mod_list_item .list_item_bd>.list_item_cnt{display:table-cell;width:90%;padding:13px 20px 13px 15px;border-top:#e3e3e3 solid 1px;vertical-align:middle;font-size:15px}
.mod_list_item .list_item_bd>.list_item_cnt img{vertical-align:middle}
.mod_list_item .list_item_bd .list_item_input{width:100%;border:none;outline:none}
.mod_list_item .list_item_bd>.list_item_extra{position:relative;display:table-cell;padding:13px 17px 13px 0;vertical-align:middle;border-top:#e3e3e3 solid 1px;text-align:right;white-space:nowrap;color:#999999}
.mod_list_item .list_item_bd>.list_item_extra .mod_arrow_l,.mod_list_item .list_item_bd>.list_item_extra .mod_arrow_r,.mod_list_item .list_item_bd>.list_item_extra .mod_arrow_u,.mod_list_item .list_item_bd>.list_item_extra .mod_arrow_d{display:inline-block;position:relative;top:-1px;margin-left:6px}
.mod_list_item .list_item_bd>.list_item_extra img{margin-right:10px;vertical-align:middle}.mod_list_item .list_item_bd .list_item_extra_btn{display:block;min-width:100px;padding-left:15px;text-align:center}
.mod_list_item .list_item_bd .list_item_extra_btn::before{content:'';position:absolute;top:0px;left:0;width:1px;height:100%;background:#e3e3e3}
.mod_list_item:first-child .list_item_cnt,.mod_list_item:first-child .list_item_extra{border-top:none}
.mod_list_item:first-child{border-top:#e3e3e3 solid 1px}
.mod_list_item:last-child{border-bottom:#e3e3e3 solid 1px}
.mod_list_item.list_item_thick{border-top:#e3e3e3 solid 10px}
.mod_list_item.list_item_thick:first-child{border-top:none}
.mod_list_item.list_item_thick:last-child{border-bottom:#e3e3e3 solid 20px}
.mod_list_item.list_item_vt .list_item_label,.mod_list_item.list_item_vt .list_item_cnt,.mod_list_item.list_item_vt .list_item_extra{vertical-align:top}
.mod_list_item.list_item_oneline .list_item_cnt{max-width:150px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mod_btn_wrap{padding:0 15px}
.mod_tips_popup{opacity:0;-webkit-transition:all linear 0.2s;z-index:-1;position:fixed;left:50%;top:20%;box-sizing:border-box;width:70%;padding:15px;margin-left:-35%;border-radius:10px;background-color:rgba(0,0,0,0.83)}
.mod_tips_popup.mod_tips_popup_show{opacity:1;z-index:10000}
.mod_tips_popup .mod_tips_popup_cnt{color:#fff;text-align:center}
.mod_tips_popup .mod_tips_popup_cnt .mod_tips_ico{display:block;margin:0 auto 10px}
/*# sourceMappingURL=module_v2.css.map */
.productlist ul{ margin:0px; padding:0px; margin-left:0px}

.productlist li {
	float:left;
	width:165px;
	height:220px;
	margin-right: 7px;
	margin-left: 7px;
	
}
.productlist li img {
	width:160px;
	height:160px;
	
	border: 1px solid #999999;
	
}
.productlist li .producttext {
	text-align:left;
	height:18px;
	line-height:18px;
	width:160px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	margin: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.bztt {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.bztt:link {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.bztt:hover {
	color: #333333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.catalog {
	float:left;
	clear:both;
	width:270px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.catalog ul{ margin:0px; padding:0px; margin-left:0px}
.catalog li {
	line-height:20px;
	letter-spacing:0px;
	float:left;
	clear:both;
	text-align: left;
	font-weight: bold;
}
.catalog li.focus a{ color:#000000}
.catalog li.focus a:hover{ color:#000000}
.catalog li.focus a:active{
	color:#000000;
	font-weight: bold;
}

.catalog li.k {
	text-decoration:none;
	padding-left:0px;
	color:#FF9900;
	
}
.catalog li.k a{
	width:200px;
	font-weight:normal;
	background-image: url(../images/1.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.catalog li.k a:hover {
	text-decoration:none;
	color:#666666;
	
}

.catalog li.k a:active {
	text-decoration:none;
	color:#FF0000;
	font-size: 11px;	
}

.catalog a{
	LINE-HEIGHT: 25px;
	WIDTH: 270px;
	DISPLAY: block;
	HEIGHT: 26px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center;
	color: #FFFFFF;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
}
.catalog a:hover {
    LINE-HEIGHT: 25px;
	WIDTH: 270px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	background-color: #ffa51f;
	
}

.selected{
	text-decoration:underline;
	color:#FFFFFF;
}

.selected a{
	color:#CCCCCC;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.ssbkk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	height: 28px;
	width: 150px;
	border: 1px solid #333333;
	padding-bottom: 3px;
}
.ssbkk1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	height: 21px;
	width: 140px;
	border: 1px solid #333333;
	padding-bottom: 2px;
	padding-top: 2px;
}